%
% chapter conclusion

\chapter{Equation Derivation}

\note{Summary}
{
Give equation proof in Appendix.
}

$a = \pi \times r^2$

The result is based on \cite{lyle88}...

\chapterend

